<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://docbook.org/xml/5.0/rng/docbook.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="http://docbook.org/xml/5.0/rng/docbook.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<article xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink"
    version="5.0">
    <info>
        <title/>
        <author>
            <orgname/>
            <address>
                <city/>
                <street/>
                <postcode/>
                <country/>
            </address>
            <email/>
        </author>
    </info>
    <sec1>
        <table frame="all">
            <title/>
            <tgroup cols="4">
                <colspec colname="c1" colnum="1" colwidth="0.1*"/>
                <colspec colname="c2" colnum="2" colwidth="1.0*"/>
                <colspec colname="c3" colnum="3" colwidth="0.4*"/>
                <colspec colname="c4" colnum="4" colwidth="1.0*"/>
                <thead>
                    <row>
                        <entry/>
                        <entry/>
                        <entry/>
                        <entry/>
                    </row>
                </thead>
                <tbody>
                    <row>
                        <entry/>
                        <entry>他/他住在哪儿？ Tā zhù zai nǎr? Where is he/she staying?</entry>
                        <entry> 北京饭店 Běijīng Fàndiàn the Běijīng Hotel</entry>
                        <entry> 他/她住在北京饭店。 Tā zhù zai Běijìng Fàndiàn. He/she is staying at the
                            Běijīng Hotel. </entry>
                    </row>
                    <row>
                        <entry/>
                        <entry> 你爱人住在哪儿？ Nǐ àiren zhù zai nǎr? Where is your spouse staying?</entry>
                        <entry> 民族饭店 Mínzú Fàndiàn the Nationalities Hotel</entry>
                        <entry> 他/她住在民族饭店。 Tā zhù zai Mínzú Fàndiàn. He/she is staying at the
                            Nationalities Hotel. </entry>
                    </row>
                    <row>
                        <entry/>
                        <entry> 李同志住在哪儿？ Lǐ Tóngzhì zhù zai nǎr? Where is comrade Lǐ
                            staying?</entry>
                        <entry> 这个饭店 zhèige fàndiàn this hotel</entry>
                        <entry> 他/她住在这个饭店。 Tā zhù zai zhèige fàndiàn. He/she is staying at this
                            hotel. </entry>
                    </row>
                    <row>
                        <entry/>
                        <entry> 方同志住在哪儿？ Fāng Tóngzhì zhù zai nǎr? Where is comrade Fāng
                            staying?</entry>
                        <entry> 那个饭店 nèige fàndiàn that hotel</entry>
                        <entry> 他/她住在那个饭店。 Tā zhù zai nèige fàndiàn. He/she is staying at that
                            hotel. </entry>
                    </row>
                    <row>
                        <entry/>
                        <entry> 陈同志住在哪儿？ Chén Tóngzhì zhù zai nǎr? Where is comrade Chén
                            staying?</entry>
                        <entry> 北京饭店 Běijīng Fàndiàn the Běijīng Hotel</entry>
                        <entry> 他/她住在北京饭店。 Ta zhù zai Běijīng Fàndiàn. He/she is staying at the
                            Běijīng Hotel. </entry>
                    </row>
                    <row>
                        <entry/>
                        <entry> 林同志住在哪儿？ Lín Tóngzhì zhù zai nǎr? Where is comrade Lín staying? </entry>
                        <entry> 民族饭店 Mínzú Fàndiàn the Nationalities Hotel</entry>
                        <entry> 他/她住在民族饭店。 Tā zhù zai Mínzú Fàndiàn. He/she is staying at the
                            Nationalities Hotel. </entry>
                    </row>
                    <row>
                        <entry/>
                        <entry> 黄同志住在哪儿？ Huáng Tóngzhì zhù zai nǎr? Where is comrade Huáng
                            staying?</entry>
                        <entry> 这个饭店 zhèige fàndiàn this hotel</entry>
                        <entry> 他/她住在这个饭店。 Tā zhù zai zhèige fàndiàn. He/she is staying at this
                            hotel. </entry>
                    </row>
                </tbody>
            </tgroup>
        </table>
    </sec1>
</article>
